/*     229810 : 셀 설정      */
.cell_option__229810__ {display:table; width:100%;}
.cell_option__229810__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__229810__ {padding:20px 0px 0px 10px;}
}

@media (min-width:1024px){
	.col__229810__ {padding:20px 60px 20px 0px;}
}

/*     229811 : 타이틀 텍스트      */
.title__229811__ {font-size:0}
.title__229811__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__229811__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__229811__.style_top p {padding-top:10px}
.title__229811__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__229811__.style_right p {padding-right:14px}
.title__229811__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__229811__.style_bottom p {padding-bottom:12px}
.title__229811__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__229811__.style_left p {padding-left:14px}
.title__229811__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__229811__.style_circle1 p {padding-left:18px}
.title__229811__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__229811__.style_circle2 p {padding-left:18px}
.title__229811__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__229811__ p {font-size:48px}
	.title__229811__.style_top p:before {width:48px}
	.title__229811__.style_right p:before {height:48px}
	.title__229811__.style_bottom p:before {width:48px}
	.title__229811__.style_left p:before {height:48px}
}

/*     229812 : 버튼형 타이틀      */
.button_title__229812__ {font-size:0}
.button_title__229812__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #1392c4;background:#1392c4;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__229812__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__229812__ p {font-size:21px}
}

/*     229813 : 장문 텍스트      */
.textarea__229813__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229813__ p {font-size:15px}
}

/*     229814 : 공백      */
.solid_line__229814__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__229814__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__229814__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__229814__ {height:200px;}
}

/*     229815 : 타이틀 텍스트      */
.title__229815__ {font-size:0}
.title__229815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__229815__ p:before {content:'';position:absolute;background:#1392c4;font-size:0}

.title__229815__.style_top p {padding-top:10px}
.title__229815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__229815__.style_right p {padding-right:14px}
.title__229815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__229815__.style_bottom p {padding-bottom:12px}
.title__229815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__229815__.style_left p {padding-left:14px}
.title__229815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__229815__.style_circle1 p {padding-left:18px}
.title__229815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__229815__.style_circle2 p {padding-left:18px}
.title__229815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1392c4;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__229815__ p {font-size:30px}
	.title__229815__.style_top p:before {width:30px}
	.title__229815__.style_right p:before {height:30px}
	.title__229815__.style_bottom p:before {width:30px}
	.title__229815__.style_left p:before {height:30px}
}

/*     229816 : 한줄 텍스트      */
.text__229816__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#1392c4;letter-spacing:0;line-height:1.5em;
}
.text__229816__ p a {color:#1392c4}

@media all and (min-width:1024px){
	.text__229816__ p {font-size:20px}
}

/*     229817 : 한줄 텍스트      */
.text__229817__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__229817__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__229817__ p {font-size:23px}
}

/*     229818 : 장문 텍스트      */
.textarea__229818__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229818__ p {font-size:15px}
}

/*     229819 : 한줄 텍스트      */
.text__229819__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#1392c4;letter-spacing:0;line-height:1.5em;
}
.text__229819__ p a {color:#1392c4}

@media all and (min-width:1024px){
	.text__229819__ p {font-size:20px}
}

/*     229820 : 한줄 텍스트      */
.text__229820__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__229820__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__229820__ p {font-size:23px}
}

/*     229821 : 장문 텍스트      */
.textarea__229821__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229821__ p {font-size:15px}
}

/*     229822 : 타이틀 텍스트      */
.title__229822__ {font-size:0}
.title__229822__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__229822__ p:before {content:'';position:absolute;background:#1392c4;font-size:0}

.title__229822__.style_top p {padding-top:10px}
.title__229822__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__229822__.style_right p {padding-right:14px}
.title__229822__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__229822__.style_bottom p {padding-bottom:12px}
.title__229822__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__229822__.style_left p {padding-left:14px}
.title__229822__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__229822__.style_circle1 p {padding-left:18px}
.title__229822__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__229822__.style_circle2 p {padding-left:18px}
.title__229822__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1392c4;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__229822__ p {font-size:30px}
	.title__229822__.style_top p:before {width:30px}
	.title__229822__.style_right p:before {height:30px}
	.title__229822__.style_bottom p:before {width:30px}
	.title__229822__.style_left p:before {height:30px}
}

/*     229823 : 한줄 텍스트      */
.text__229823__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#1392c4;letter-spacing:0;line-height:1.5em;
}
.text__229823__ p a {color:#1392c4}

@media all and (min-width:1024px){
	.text__229823__ p {font-size:20px}
}

/*     229824 : 한줄 텍스트      */
.text__229824__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__229824__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__229824__ p {font-size:23px}
}

/*     229825 : 장문 텍스트      */
.textarea__229825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229825__ p {font-size:15px}
}

/*     229826 : 한줄 텍스트      */
.text__229826__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#1392c4;letter-spacing:0;line-height:1.5em;
}
.text__229826__ p a {color:#1392c4}

@media all and (min-width:1024px){
	.text__229826__ p {font-size:20px}
}

/*     229827 : 한줄 텍스트      */
.text__229827__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__229827__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__229827__ p {font-size:23px}
}

/*     229828 : 장문 텍스트      */
.textarea__229828__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229828__ p {font-size:15px}
}

